[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Upgrade error in Windows

From: Jostein Chr. Andersen <jostein_at_josander.net>
Date: 2005-01-04 22:51:44 CET

On Tuesday 04 January 2005 21.44, Ben Collins-Sussman wrote:
...
> I suspect I may have included a version of libintl (from the win32
> gettext package) that is "too old"? Somebody told me that they fixed
> this problem by using the libintl from the svn-win32-1.1.1 package.
> See if that fixes the problem.

I have just uploaded svn-1.1.2-setup-en-2.exe on the filesharing area. A
bird whispered in my ear that intl.dll from the svn-win32-1.1.1 package
might solve the problem, so I did what it said.

You can find svn-1.1.2-setup-en-2.exe here as usual:

  http://subversion.tigris.org/servlets/ProjectDocumentList?folderID=91

I'm sorry about this problems and hope it works now.

Jostein

-- 
http://www.josander.net/en/contact/svn-1.1.2-setup-en-2.exe

  • application/pgp-signature attachment: stored
Received on Tue Jan 4 22:54:54 2005

This is an archived mail posted to the Subversion Users mailing list.